.form_basic_info {
	background: #eef2fb;
	padding: 10px 0px;
	border-radius: 2px;
	margin: 5px 0px 5px 0px;
}

.text_rtl {
	display: flex;
}

.text_ltr {
	display: flex;
	justify-content: flex-start;
}

.text_preview_rtl {
	display: flex;
	color: #fd832c !important;
}

.text_preview_ltr {
	display: flex;
	justify-content: flex-start;
	color: #fd832c !important;
}

.pick_icon {
	font-size: 24px !important;
	color: #fd832c !important;
	cursor: pointer !important;
}

.d_flex {
	display: flex;
	justify-content: center;
	gap: 10px;
}

.col_design {
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	height: 100px;
	box-shadow: 0 1px 1px #ffffff inset, 0 1px 5px rgba(0, 0, 0, 0.25);
	background-color: #fff;
}

.icon_text {
	position: relative;
	top: 4px;
	text-transform: capitalize;
}

.blocks {
	border-radius: 0px !important;
	box-shadow: 0 6px 25px 0px rgba(0, 0, 0, 0.15) !important;
}

.border_bottom {
	border-bottom: 1px solid #6c757d;
}

.addition_div {
	position: relative;
	margin: 30px 0px 30px 0px;
}

.addition_line {
	border-bottom: 1px solid rgb(221, 221, 221);
	width: 100%;
	height: 1vh;
}

.addition_icon {
	position: absolute;
	bottom: -14px;
	margin: auto;
	background: white;
	color: #918c8c;
	cursor: pointer;
	pointer-events: all;
	transform: rotate(0deg);
	transition: all 0.3s ease 0s;
}

.addition_icon_rotate {
	position: absolute;
	bottom: -14px;
	margin: auto;
	background: white;
	color: #918c8c;
	cursor: pointer;
	pointer-events: all;
	transform: rotate(45deg);
	transition: all 0.3s ease 0s;
}

.card_body {
	background-color: #efefef;
}

.nav_tabs {
	border-bottom: 1px solid #fff !important;
}

.hover-div {
	position: relative;
}

.hover-div:hover::after {
	content: "This is some text that appears when you hover over the div.";
	position: absolute;
	top: 100%;
	left: 0;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ccc;
}

.actions {
	background-color: #fd832c;
	width: 50%;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}

.close_icon {
	display: block;
}

.actions:hover {
	display: block;
	background-color: red;
}

.addition_container_plus {
	position: relative;
	width: 30px;
	height: 30px;
	border-radius: 100%;
	color: white;
	cursor: pointer;
	bottom: 4px;
}

.addition_icon_plus {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.pick_buttons_danger {
	width: 37px !important;
	height: 37px !important;
	background: #d7e3fd;
	border-radius: 2px;
	cursor: pointer;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
}
.pick_buttons_danger:hover {
	background-color: white !important;
}

.pick_buttons_danger i {
	font-size: 20px;
	color: #dd0000;
}

.buttons_group {
	position: relative;
	top: 6px;
}

.form_items {
	background: #eef2fb;
	padding: 20px 6px !important;
	border-radius: 2px;
	margin: 5px 0px 5px 0px;
}

.float_right {
	// background: MediumPurple;
	// color: #111;
	// border-radius: 50%;
	// text-align: center;
	// font-size: 50px;
	float: right;
	// shape-outside: ellipse();
}

span {
	display: inline-block;
}

.attachment_border {
	border: 0.5px solid #ddd;
	padding: 10px;
	background-color: white;
}

.choose_resource {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	cursor: pointer;
	gap: 4px;
}

.name_choose_resource {
	text-decoration: underline;
	text-transform: capitalize;
	position: relative;
	top: 4px;
}

.card_add_item {
	width: 110px;
	height: 130px;
	background: #ffffff;
	border-radius: 2px;
	position: relative;
	cursor: pointer;
}
.section_icons {
	display: flex;
	justify-content: flex-end;
	padding-right: 0px;
	align-items: center;
}

.remove_icon_item {
	position: absolute;
	bottom: 2%;
	right: 5%;
}

.tree__item {
	display: flex;
	gap: 7px;
	cursor: pointer;
}

.matched__item {
	color: #668ad7;
}

.do__not__matched__item {
	color: #6a767c;
}

.up__viewer__container {
	flex-direction: column;
	gap: 1.875rem;
	width: 100%;
	flex-wrap: wrap;
}

.up__viewer__buttons {
	justify-content: flex-end;
}

.up__viewer__main {
	gap: 3.5rem;
	width: 100%;
}

.up__viewer__main__data {
	gap: 2.5rem;
	flex-shrink: 0;
	border-radius: 0.125rem;
	background: var(--Secondary, #eef2fb);
	width: 45%;
	padding: 2rem;
}

.up__viewer__main__data__container {
	flex-direction: column;
	align-items: flex-start;
	gap: 1.375rem;
	width: 100%;
}

.up__viewer__main__data__description {
	justify-content: flex-start;
	align-items: flex-start;
	height: 100%;
	flex-direction: column;
}

.up__viewer__sections {
	padding: 20px 26px;
	flex-direction: column;
	border-radius: 2px;
	border: 1.5px solid var(--Primary, #668ad7);
}
.up__viewer__section {
	flex-direction: column;
}

.up__viewer__items__section__container {
	flex-direction: column;
}

.un__viewer__item {
	flex-direction: column;
	border: 1px solid var(--Stroke, #d9d9d9);
	background: var(--Color, #fff);
	padding: 30px;
}

@media (max-width: 753px) {
	.up__viewer__main {
		flex-wrap: wrap;
	}
	.up__viewer__main__data {
		width: 100%;
	}
}
